<html>
<!--html amb link cap al login.-->
    <head>
        {% if title %}
        <title>{{ title }} - microblog</title>
        {% else %}
        <title>microblog</title>
        {% endif %}
    </head>
    <body>
        <div>
            Microblog:
            <a href="/">Home</a>
            <a href="/login">Login</a>
        </div>
    </body>
</html>